# Uses of Interface
org.eclipse.core.resources.IPathVariableChangeEvent

Packages that use IPathVariableChangeEvent
Package
Description
org.eclipse.core.resources
Provides basic support for managing a workspace and its resources.

## Uses of IPathVariableChangeEvent in org.eclipse.core.resources

Methods in org.eclipse.core.resources with parameters of type IPathVariableChangeEvent
Modifier and Type
Method
Description
`void`
IPathVariableChangeListener.`pathVariableChanged(IPathVariableChangeEvent event)`
Notification that a path variable has changed.